<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.123001098633</MDI>
      <MDI key="STATISTICS_MEAN">29.53041122695</MDI>
      <MDI key="STATISTICS_MINIMUM">6.6579999923706</MDI>
      <MDI key="STATISTICS_STDDEV">5.6418529806142</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
